summaryrefslogtreecommitdiff
path: root/tests/rm/rm5
diff options
context:
space:
mode:
Diffstat (limited to 'tests/rm/rm5')
-rwxr-xr-xtests/rm/rm52
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/rm/rm5 b/tests/rm/rm5
index 5c33bf729..2dfaf73ec 100755
--- a/tests/rm/rm5
+++ b/tests/rm/rm5
@@ -47,6 +47,6 @@ mv o2 out
# Make sure it's been removed.
test -d d && fail=1
-compare out exp || fail=1
+compare exp out || fail=1
Exit $fail